# ApiCmServerList Data Model

A generic list.

Properties
name | data type | description
--- | --- | ---
items | array of ApiCmServer |

Example

    {
      "items" : [ {
        "cmServerId" : "...",
        "name" : "...",
        "ipAddress" : "...",
        "createdTime" : "...",
        "lastUpdatedTime" : "...",
        "haPriority" : "...",
        "isAlive" : "..."
      }, {
        "cmServerId" : "...",
        "name" : "...",
        "ipAddress" : "...",
        "createdTime" : "...",
        "lastUpdatedTime" : "...",
        "haPriority" : "...",
        "isAlive" : "..."
      } ]
    }